.longQuote {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  color: #1d1d1d;
}
.longQuoteContent {
  width: 100%;
  position: relative;
  font-size: 16px;
  letter-spacing: 0.02em;
  line-height: 140%;
  font-family: "Inter Tight";
  color: #1d1d1d;
  text-align: left;
  display: inline-block;
}
.leftHorizontalLine {
  align-self: stretch;
  position: relative;
  border-radius: 4px;
  background-color: #143080;
  width: 4px;
}
